/**** INDEX CSS ****/

/* HEAder  */

#st_header:not(.stuck) #header_primary {
  position: absolute;
}

.show-mobile {
  display: none;
}

.sticky-wrapper #st_header.header_white:not(.stuck) #header_left a .logo-blanco,
.sticky-wrapper #st_header.header_white #header_left a .logo-negro,
.sticky-wrapper #st_header #header_left a .logo-negro {
  display: block;
}

.logo-negro,
.logo-blanco {
  display: none;
}

.sticky-wrapper #st_header.header_white:not(.stuck) #header_left a .logo-negro,
.sticky-wrapper #st_header.header_white #header_left a .logo-blanco,
.sticky-wrapper #st_header #header_left a .logo-blanco {
  display: none;
}

.sticky-wrapper #st_header.header_white:not(.stuck) a.ma_level_0:not(#st_ma_14, #st_ma_59),
.sticky-wrapper #st_header.header_white:not(.stuck) a span,
.sticky-wrapper #st_header.header_white:not(.stuck) #header_right a i.icon-sd_cart,
.sticky-wrapper #st_header.header_white:not(.stuck) #header_right a span.ajax_cart_quantity,
.sticky-wrapper #st_header.header_white:not(.stuck) #header_left a i.icon-sd_logo {
  color: white;
}

.sticky-wrapper #st_header.header_white:not(.stuck) .st_mega_menu .stmenu_sub a,
.sticky-wrapper #st_header:not(.stuck) .st_mega_menu .stmenu_sub a {
  color: black;
}

.sticky-wrapper #st_header.header_white:not(.stuck) .search_widget_block .search_widget_form_inner {
  border-color: white !important;
}

.sticky-wrapper #st_header.header_white:not(.stuck) .search_widget_block .search_widget_form_inner input::placeholder {
  color: white !important;
}

/* slider principal */

#swiper_container_out_1 {
  margin-bottom: 75px !important;
}

#swiper_container_out_1 #st_swiper_1.swiper_video img {
  display: none;
}

#swiper_container_out_1 #st_swiper_1.swiper_video .st_image_layered_description {
  position: relative;
}

#swiper_container_out_1 #st_swiper_1.swiper_video .st_image_layered_description video {
  object-fit: fill;
  width: 100%;
}



/*video pilar rubio 2023 full width*/
#st_swiper_1 .st_image_layered_description_inner {
  width: 100%;
  padding: 0;
}

#st_swiper_1 .st_image_layered_description_inner p {
  margin: 0;
}

#st_swiper_1 .swiper-slide img.st_swiper_image {
  width: 100%;
}

#st_swiper_1 .swiper-slide .flex_end.flex_center .st_image_layered_description_inner {
  padding-bottom: 250px;
}

/*.swiper-slide .slider-custom .slider-desc {
  font-size: 63px;
  line-height: 73px;
  font-family: 'IvyMode';
}*/

@media only screen and (max-width: 1920px) {
  #st_swiper_1 .swiper-slide .flex_end.flex_center .st_image_layered_description_inner {
    padding-bottom: 225px;
  }

  .swiper-slide .slider-custom .slider-desc {
    font-size: 63px;
    line-height: 73px;
    font-family: 'IvyMode';
  }
}

@media only screen and (max-width: 1600px) {
  #st_swiper_1 .swiper-slide .flex_end.flex_center .st_image_layered_description_inner {
    padding-bottom: 85px;
  }

  .swiper-slide .slider-custom .slider-desc {
    font-size: 45px;
    line-height: 56px;
    font-family: 'IvyMode';
  }
}

/*.swiper-slide .slider-custom .slider-title {
  font-weight: 300;
  font-size: 16px;
}*/

.swiper-slide .slider-custom .slider-btn {
  border: 1px solid white;
  width: fit-content;
  padding: 5px 30px;
  margin: 0 auto;
  font-weight: 300;
  margin-top: 25px;
}

.swiper-slide .slider-custom .slider-title {
  font-size: 55px;
  line-height: 100px;
  font-family: 'IvyMode';
}

.swiper-slide .slider-custom .slider-desc {
  font-size: 33px;
  line-height: 40px;
  font-family: 'IvyMode';
}


#swiper_container_out_2 {
  padding-left: 30px;
  margin-bottom: 75px !important;
}

#st_swiper_2 .swiper-button-prev {
  display: none !important;
}

#st_swiper_2 .swiper-slide .flex_end.flex_center .st_image_layered_description_inner {
  padding-bottom: 80px;
}

#st_swiper_2 .swiper-slide .slider-custom .slider-title {
  font-size: 55px;
  line-height: 100px;
  font-family: 'IvyMode';
}

#st_swiper_2 .swiper-slide .slider-custom .slider-desc {
  font-size: 33px;
  line-height: 40px;
  font-family: 'IvyMode';
}

@media only screen and (max-width: 1750px) {
  #st_swiper_2 .swiper-slide .slider-custom .slider-title {
    font-size: 50px;
    line-height: 81px;
    font-family: 'IvyMode';
  }

  #st_swiper_2 .swiper-slide .slider-custom .slider-desc {
    font-size: 32px;
    line-height: 32px;
    font-family: 'IvyMode';
  }
}

@media only screen and (max-width: 1440px) {
  #st_swiper_2 .swiper-slide .slider-custom .slider-title {
    font-size: 40px;
    line-height: 70px;
    font-family: 'IvyMode';
  }

  #st_swiper_2 .swiper-slide .slider-custom .slider-desc {
    font-size: 24px;
    line-height: 28px;
    font-family: 'IvyMode';
  }
}

@media only screen and (max-width: 1200px) {
  #st_swiper_2 .swiper-slide .slider-custom .slider-title {
    font-size: 30px;
    line-height: 54px;
    font-family: 'IvyMode';
  }

  #st_swiper_2 .swiper-slide .slider-custom .slider-desc {
    font-size: 20px;
    line-height: 28px;
    font-family: 'IvyMode';
  }
}


#banner_container_8,
#st_banner_9 {
  margin-bottom: 75px !important;
}

#swiper_container_out_2 #st_swiper_2 .swiper-button-next {
  right: 12.82%;
  background: white;
  color: black;
  border-radius: 45px;
}

#swiper_container_out_2 #st_swiper_2 .swiper-button-next.swiper-button-disabled {
  display: none;
}

#swiper_container_out_2 #st_swiper_2 .swiper-button-next i {
  font-size: 12px;
  color: black;
  height: 35px;
  line-height: 36px;
  width: 35px;
}

/* products slider */

#category_products_container_1,
#category_products_container_3,
#category_products_container_2 {
  margin-bottom: 75px !important;
}

.category_products_container {
  display: flex;
}

.category_products_container .title-custom {
  width: 20%;
  padding-left: 30px;
  padding-right: 15px;
}

.category_products_container>.container-fluid,
.category_products_container>.products_section {
  width: 80%;
}

@media only screen and (min-width: 1600px) {
  .category_products_container .title-custom {
    width: 15%;
  }

  .category_products_container>.container-fluid,
  .category_products_container>.products_section {
    width: 85%;
  }
}

.category_products_container .title-custom div.title_block_inner {
  font-size: 48px;
  line-height: 53px;
  color: black;
  font-family: 'IvyMode';
}

@media only screen and (max-width: 1440px) {
  .category_products_container .title-custom div.title_block_inner {
    font-size: 38px;
    line-height: 48px;
  }
}

@media only screen and (max-width: 1200px) {
  .category_products_container .title-custom div.title_block_inner {
    font-size: 37px;
    line-height: 43px;
  }
}

.category_products_container .title-custom div.title_block_inner span {
  display: block;
}


.category_products_container .title-custom a.title_block_inner {
  color: black;
  margin-top: 25px;
  display: block;
  font-size: 16px;
}

.category_products_container>.container-fluid {
  padding-right: 0px;
}

.category_products_container .products_section .products_slider .title_block {
  display: block;
  min-width: 20%;
}

.category_products_container .pro_outer_box .pro_second_box {
  display: none !important;
}

.category_products_container .pro_outer_box .pro_first_box .info-hover-prod {
  display: none;
  position: absolute;
  bottom: 20px;
  width: 100%;
}

.category_products_container .pro_outer_box:hover .pro_first_box .info-hover-prod {
  display: flex;
  justify-content: center;
}

.category_products_container .pro_outer_box .pro_first_box .info-hover-prod .info-block {
  background: white;
  display: flex;
  justify-content: space-between;
  width: auto;
  max-width: 90%;
  border-radius: 46px;
  padding: 5px 0;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 3px 6px;
}

.category_products_container .pro_outer_box .pro_first_box .info-hover-prod .info-block .info-name {
  padding-left: 20px;
  padding-right: 10px;
}

.category_products_container .pro_outer_box .pro_first_box .info-hover-prod .info-block .info-price {
  padding-right: 20px;
  padding-left: 10px;
}

.category_products_container .pro_outer_box .pro_first_box .info-hover-prod .info-block .info-price .regular-price,
.category_products_container .pro_outer_box .pro_first_box .info-hover-prod .info-block .info-price .st_sticker_block {
  display: none;
}

.category_products_container .pro_outer_box .pro_first_box .info-hover-prod .info-block .info-price .product-price-and-shipping .price.st_discounted_price {
  color: var(--font-red);
}

.category_products_container .pro_outer_box .pro_first_box .info-hover-prod .info-block .info-price .product-price-and-shipping,
.category_products_container .pro_outer_box .pro_first_box .info-hover-prod .info-block .info-name .s_title_block {
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.category_products_container .pro_outer_box .pro_first_box .info-hover-prod .info-block .info-name .s_title_block a {
  text-transform: uppercase;
  font-size: 13px;
  color: black;
  font-weight: 400;
}

.category_products_container .pro_outer_box .pro_first_box .info-hover-prod .info-block .info-price .product-price-and-shipping .price {
  font-size: 13px;
  font-weight: 500;
  color: black;
  margin-right: 0px;
}


/* banners colecciones */

.st_banner_block img.adveditor_image {
  width: 100%;
}

#wrapper #center_column {
  padding-left: 0px;
  padding-right: 0px;
}

.banner_container .st_banner_block .slider-custom .slider-title,
.st_banner_row .st_banner_block .slider-custom .slider-title {
  font-weight: 300;
  font-size: 16px;
  margin-bottom: 5px;
}

.banner_container .st_banner_block .slider-custom .slider-desc,
.st_banner_row .st_banner_block .slider-custom .slider-desc {
  font-size: 63px;
  line-height: 73px;
  font-family: 'IvyMode';
}

.banner_container .st_banner_block .st_image_layered_description_inner,
.st_banner_row .st_banner_block .st_image_layered_description_inner {
  padding-bottom: 150px;
}

@media only screen and (max-width: 1920px) {

  .banner_container .st_banner_block .slider-custom .slider-desc,
  .st_banner_row .st_banner_block .slider-custom .slider-desc {
    font-size: 63px;
    line-height: 73px;
  }

  .banner_container .st_banner_block .st_image_layered_description_inner,
  .st_banner_row .st_banner_block .st_image_layered_description_inner {
    padding-bottom: 120px;
  }
}

@media only screen and (max-width: 1600px) {

  .banner_container .st_banner_block .slider-custom .slider-desc,
  .st_banner_row .st_banner_block .slider-custom .slider-desc {
    font-size: 43px;
    line-height: 53px;
  }

  .banner_container .st_banner_block .st_image_layered_description_inner,
  .st_banner_row .st_banner_block .st_image_layered_description_inner {
    padding-bottom: 80px;
  }
}

.banner_container .st_banner_block .slider-custom .slider-btn,
.st_banner_row .st_banner_block .slider-custom .slider-btn {
  border: 1px solid white;
  width: fit-content;
  padding: 5px 30px;
  margin: 0 auto;
  font-weight: 300;
  margin-top: 25px;
  font-size: 16px;
}

/* Banner con efecto */

#st_banner_10 .st_image_layered_description .st_image_layered_description_inner {
  /* display: flex; */
  height: 100%;
  padding-bottom: 15px;
}

#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der span {
  display: block;
}

#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der {
  color: black;
}

#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .txt-top .subtitle,
#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .txt-bot .subtitle {
  text-align: left;
}

#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .txt-top {
  align-self: center;
  margin-left: auto;
}

#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .txt-mid {
  display: flex;
  flex-direction: column;
  align-self: center;
}

#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .txt-mid .subtitle {
  text-align: right;
}

#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .txt-mid .title {
  margin-left: auto;
}

#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .subtitle .barra {
  border-left: 1px solid black;
  height: 40px;
  -webkit-transform: skewX(-20deg);
  position: absolute;
  left: -30px;
  top: 10px;
}

#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .txt-mid .subtitle .barra {
  border-left: 1px solid black;
  height: 40px;
  -webkit-transform: skewX(-20deg);
  position: absolute;
  left: auto;
  right: -30px;
}

#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .title {
  width: fit-content;
  color: white;
  font-size: 23px;
  font-family: 'IvyMode';
  background: #dbbab6;
  padding: 10px 25px;
  border-radius: 40px;
  margin-bottom: 15px;
}

#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .subtitle {
  font-size: 18px;
  position: relative;
}

#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .txt-top-left {
  color: black;
  font-size: 53px;
  line-height: 63px;
  font-family: 'IvyMode';
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .txt-bot-left {
  font-size: 18px;
  color: black;
  text-align: left;
  margin-top: 15px;
}

#st_banner_10 .st_image_layered_description_inner {
  max-width: 1920px;
}

#st_banner_10 .st_image_layered_description_inner .txt-der .txt-top {
  margin-right: 80px;
}

@media only screen and (max-width: 1920px) {
  #st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .title {
    width: fit-content;
    font-size: 23px;
    padding: 10px 25px;
  }

  #st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .subtitle {
    font-size: 18px;
  }

  #st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .txt-top-left {
    font-size: 53px;
    line-height: 63px;
  }

  #st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .txt-bot-left {
    font-size: 18px;

  }

  #st_banner_10 .st_image_layered_description_inner .txt-der .txt-top {
    margin-right: 80px;
  }
}

@media only screen and (max-width: 1750px) {
  #st_banner_10 .st_image_layered_description_inner .txt-der .txt-top {
    margin-right: 50px;
  }
}

@media only screen and (max-width: 1600px) {
  #st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .title {
    width: fit-content;
    font-size: 21px;
    padding: 5px 20px;
  }

  #st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .subtitle {
    font-size: 16px;
  }

  #st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .txt-top-left {
    font-size: 37px;
    line-height: 47px;
  }

  #st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .txt-bot-left {
    font-size: 16px;
  }

  #st_banner_10 .st_image_layered_description_inner .txt-der .txt-top {
    margin-right: 0px;
  }
}

#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der {
  display: grid;
  grid-template-columns: 25% 37.5% 37.5%;
  grid-template-rows: 33.33333% 33.33333% 33.33333%;
  height: 100%;
}

#st_banner_10 .st_image_layered_description img:not(.adveditor_image) {
  height: 100%;
  width: auto;
}

#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .animation-img {
  animation: fadeIn 4s;
  -webkit-animation: fadeIn 4s;
  -moz-animation: fadeIn 4s;
  -o-animation: fadeIn 4s;
  -ms-animation: fadeIn 4s;
}

#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .txt-top.animation-txt {
  animation: txttop 3s;
  -webkit-animation: txttop 3s;
  -moz-animation: txttop 3s;
  -o-animation: txttop 3s;
  -ms-animation: txttop 3s;
}

#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .txt-mid.animation-txt {
  animation: txtmid 2s;
  -webkit-animation: txtmid 2s;
  -moz-animation: txtmid 2s;
  -o-animation: txtmid 2s;
  -ms-animation: txtmid 2s;
}

#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .txt-bot.animation-txt {
  animation: txtbot 3s;
  -webkit-animation: txtbot 3s;
  -moz-animation: txtbot 3s;
  -o-animation: txtbot 3s;
  -ms-animation: txtbot 3s;
}

#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .txt-top-left.animation-txt {
  animation: txttoplef 3s;
  -webkit-animation: txttoplef 3s;
  -moz-animation: txttoplef 3s;
  -o-animation: txttoplef 3s;
  -ms-animation: txttoplef 3s;
}

#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .txt-bot-left.animation-txt {
  animation: txtbotlef 3s;
  -webkit-animation: txtbotlef 3s;
  -moz-animation: txtbotlef 3s;
  -o-animation: txtbotlef 3s;
  -ms-animation: txtbotlef 3s;
}

#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .txt-bot-left:not(.animation-txt),
#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .txt-top-left:not(.animation-txt),
#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .txt-top:not(.animation-txt),
#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .txt-bot:not(.animation-txt),
#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der img:not(.animation-img),
#st_banner_10 .st_image_layered_description .st_image_layered_description_inner .txt-der .txt-mid:not(.animation-txt) {
  opacity: 0;
}

@-webkit-keyframes txttop {
  0% {
    transform: translateX(200%);
  }

  100% {
    transform: translateX(0%);
  }
}

@-webkit-keyframes txttoplef {
  0% {
    transform: translateX(-200%);
  }

  100% {
    transform: translateX(0%);
  }
}

@-webkit-keyframes txtbotlef {
  0% {
    transform: translateX(-200%);
  }

  100% {
    transform: translateX(0%);
  }
}

@-webkit-keyframes txtmid {
  0% {
    transform: translateX(225%);
  }

  100% {
    transform: translateX(0%);
  }
}

@-webkit-keyframes txtbot {
  0% {
    transform: translateX(200%);
  }

  100% {
    transform: translateX(0%);
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@-moz-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@-o-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@-ms-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}


/* easycontent */

#easycontent_9.easycontent_9 {
  margin-bottom: 100px;
  font-size: 48px;
  line-height: 63px;
}

#easycontent_13.easycontent_13 {
  font-size: 35px;
  line-height: 63px;
  font-family: 'IvyMode';
}

/* newsletter */

.st_news_letter {
  display: block !important;
}

.st_news_letter .st_news_letter_content p.title {
  margin-bottom: 5px;
  color: black;
  font-size: 38px;
  font-weight: 400;
}

.st_news_letter .st_news_letter_content p.subtitle-pc {
  margin-bottom: 20px;
  font-size: 16px;
}

.st_news_letter .st_news_letter_form_inner {
  max-width: 450px !important;
}

.st_news_letter .st_news_letter_form_inner>.input-group {
  display: block;
  border: none;
}

.st_news_letter .st_news_letter_form_inner>.input-group input {
  width: 100%;
  border: 1px solid #8f8f8f;
  margin-bottom: 20px;
  text-align: center;
  font-size: 14px;
  height: 30px;
}

.st_news_letter .st_news_letter_form_inner>.input-group input::placeholder {
  color: #8f8f8f;
}

.st_news_letter .st_news_letter_form_inner>.input-group button {
  border: 1px solid #3E3C40;
  background: #3E3C40;
  color: white;
  text-transform: uppercase;
  font-size: 14px;
  width: fit-content;
  margin: 0 auto;
  padding: 10px 40px;
}

.st_news_letter .st_news_letter_form_inner .gdpr_consent {
  margin-bottom: 20px;
}

.st_news_letter .st_news_letter_form_inner .gdpr_consent .custom-input-box {
  margin-right: 8px;
  line-height: 17px;
}

.st_news_letter .st_news_letter_form_inner .gdpr_consent .psgdpr_consent_message {
  font-size: 12px;
  color: #72716f;
}

/*** VIDEO SWIPER PRINCIPAL NHAPA ***/

.st_swiper_0 #st_swiper_block_2 .st_image_layered_description_inner p {
  margin-bottom: 0px;
}

.st_swiper_0 #st_swiper_block_2 .st_image_layered_description_inner {
  padding: 0px;
}

.st_swiper_0 #st_swiper_block_2 .st_image_layered_description_inner video {
  width: 100%;
  height: auto;
  display: block;
}

/* Trusted Shops */

.ts-wdg-loc-hp-wrapper[data-app='TrustedShopsApp'] {
  display: block;
  width: 90%;
  margin-bottom: 100px;
  margin-left: auto;
  margin-right: auto;
}



#swiper_container_out_15 {
  padding-left: 30px;
  margin-bottom: 75px !important;
}

#st_swiper_15 .swiper-button-prev,
#st_swiper_17 .swiper-button-prev{
  display: none !important;
}

#st_swiper_15 .swiper-slide .flex_end.flex_center .st_image_layered_description_inner,
#st_swiper_17 .swiper-slide .flex_end.flex_center .st_image_layered_description_inner,
#st_swiper_18 .swiper-slide .flex_end.flex_center .st_image_layered_description_inner {
  padding-bottom: 80px;
}

#st_swiper_15 .swiper-slide .slider-custom .slider-title,
#st_swiper_17 .swiper-slide .slider-custom .slider-title {
  font-size: 55px;
  line-height: 100px;
  font-family: 'IvyMode';
}

#st_swiper_15 .swiper-slide .slider-custom .slider-desc,
#st_swiper_17 .swiper-slide .slider-custom .slider-desc {
  font-size: 33px;
  line-height: 40px;
  font-family: 'IvyMode';
}

@media only screen and (max-width: 1750px) {
  #st_swiper_15 .swiper-slide .slider-custom .slider-title,
  #st_swiper_17 .swiper-slide .slider-custom .slider-title {
    font-size: 50px;
    line-height: 81px;
    font-family: 'IvyMode';
  }

  #st_swiper_15 .swiper-slide .slider-custom .slider-desc,
  #st_swiper_17 .swiper-slide .slider-custom .slider-desc{
    font-size: 32px;
    line-height: 32px;
    font-family: 'IvyMode';
  }
  
}

@media only screen and (max-width: 1440px) {
	#st_swiper_18 .swiper-slide .slider-custom .slider-title,
  #st_swiper_15 .swiper-slide .slider-custom .slider-title,
  #st_swiper_17 .swiper-slide .slider-custom .slider-title{
    font-size: 40px;
    line-height: 70px;
    font-family: 'IvyMode';
  }

  #st_swiper_18 .swiper-slide .slider-custom .slider-desc,
  #st_swiper_15 .swiper-slide .slider-custom .slider-desc,
  #st_swiper_17 .swiper-slide .slider-custom .slider-desc{
    font-size: 24px;
    line-height: 28px;
    font-family: 'IvyMode';
  }
}

@media only screen and (max-width: 1200px) {
	#st_swiper_18 .swiper-slide .slider-custom .slider-title,,
  #st_swiper_15 .swiper-slide .slider-custom .slider-title,
  #st_swiper_17 .swiper-slide .slider-custom .slider-title{
    font-size: 30px;
    line-height: 54px;
    font-family: 'IvyMode';
  }
	
#st_swiper_18 .swiper-slide .slider-custom .slider-desc,,
  #st_swiper_15 .swiper-slide .slider-custom .slider-desc,
  #st_swiper_17 .swiper-slide .slider-custom .slider-desc{
    font-size: 20px;
    line-height: 28px;
    font-family: 'IvyMode';
  }
}

#swiper_container_out_15 #st_swiper_15 .swiper-button-next {
  right: 12.82%;
  background: white;
  color: black;
  border-radius: 45px;
}

#swiper_container_out_15 #st_swiper_15 .swiper-button-next.swiper-button-disabled {
  display: none;
}

#swiper_container_out_15 #st_swiper_15 .swiper-button-next i {
  font-size: 12px;
  color: black;
  height: 35px;
  line-height: 36px;
  width: 35px;
}

#banner_container_15 {
    margin-bottom: 75px !important;
}
